
		.structure{
		}
		.structure h2.title-h2{
			width: 100%;
			text-align: center;
		}
		.structure h2.title-h2:after{
			content: 'STRUCTURE';
			left: 50%;
			transform: translateX(-50%);
		}
		.structure h2.title-h2:before{
			left: 50%;
			transform: translateX(-50%);
		}
		.structure h2.title-h2+p{
			text-align: center;
			margin: 0 auto;
		}
		.structure h3{
			font-size: 24px;
			text-align: center;
		}
		.structure .img{
			width: 100%;
		}
		.structure .img img{
			width: 100%;
		}
		.structure ul{
			display: flex;
			flex-flow: wrap;
			gap: 50px;
		}
		.structure ul li{
			width: calc(50% - 25px);
			border-radius: 15px;
			overflow: hidden;
		}
		.structure ul li img{
			width: 100%;
		}
		.parts h2.title-h2{
			width: 100%;
			text-align: center;
		}
		.parts h2.title-h2:after{
			content: 'AUTO PARTS';
			left: 50%;
			transform: translateX(-50%);
		}
		.parts h2.title-h2:before{
			left: 50%;
			transform: translateX(-50%);
		}
		.parts h2.title-h2+p{
			text-align: center;
			margin: 0 auto;
		}
		.parts ul{
			display: flex;
			flex-flow: wrap;
			gap:50px
		}
		.parts ul li{
			width: calc(33.33% - 100px/3);			
		}
		.parts ul li img{
			width: 100%;
			display: block;
		}
		.parts ul li h4{
			background-color: #1376be;
			padding: 10px 20px;
			line-height: 1.5;
			color: #ffffff;
			text-align: center;
			font-weight: 600;
			font-size: 20px;
		}
		@media (max-width:980px){
			.parts ul{
				gap:12px;
			}
			.parts ul li{
				width: calc(33.33% - 24px/3);			
			}
		}
		
		@media (max-width:768px){
			.structure h3{
				font-size: 20px;
			}
			h2.title-h2+p{
				padding-bottom: 30px;
			}
			.parts ul li{
				width: calc(50% - 6px);			
			}
			.parts ul li h4{
				font-size: 18px;
			}
		}
		@media (max-width:500px){
			.parts{
				padding-top: 20px;
			}
			.parts ul li h4{
				font-size: 16px;
				padding: 8px 15px;
			}
		}